Subject: I-D Action: draft-klensin-rfcplusplus-alternatives-00.txt

From: [email-masked]
Date: Sat, 14 Jul 2018 10:29:26 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Alternatives to the RFC++ "Switch Labels" Proposal
        Author          : John C Klensin
	Filename        : draft-klensin-rfcplusplus-alternatives-00.txt
	Pages           : 10
	Date            : 2018-07-14

Abstract:
   A BoF, identified as RFC++ and focused on possible changes to the
   identification of a broad range of documents and sources with the
   term "RFC", has been scheduled for IETF 102 and extensively discussed
   on an associated mailing list.  At least based on the BoF proposal,
   the BoF was expected to accept a particular problem description as
   both adequate and sufficiently important to justify changes and then
   to consider one particular proposal.  Mailing list discussions have
   indicated that neither the problem statement nor the proposal are
   without controversy.  An Internet Draft has been posted that
   describes that particular proposal in more detail.  Without
   significant analysis of the problem statement, this draft mentions
   that proposal as a possible member of a family of similar proposals
   and then outlines some other families of proposals for the
   convenience of BoF participants and the community more generally.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-klensin-rfcplusplus-alternatives/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-klensin-rfcplusplus-alternatives-00
https://datatracker.ietf.org/doc/html/draft-klensin-rfcplusplus-alternatives-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/